curlcurl $UPSTASH_VECTOR_REST_URL/resumable-query-next \ -X POST \ -H "Authorization: Bearer $UPSTASH_VECTOR_REST_TOKEN" \ -d '{ "uuid": "550e8400-e29b-41d4-a716-446655440000", "additionalK": 2 }'
Request# uuidstringrequired#The unique identifier returned from the start resumable query request. additionalKnumberrequired#The number of additional results to fetch. Response# ScoresObject[]#Show propertiesHide propertiesidstringrequired#The id of the vector.scorenumberrequired#The similarity score of the vector, calculated based on the distance metric of your index.vectornumber[]#The dense vector value for dense and hybrid indexes.sparseVectorObject[]#The sparse vector value for sparse and hybrid indexes.Show propertiesHide propertiesindicesnumber[]#Indices of the non-zero valued dimensions.valuesnumber[]#Values of the non-zero valued dimensions.metadataObject#The metadata of the vector, if any.datastring#The unstructured data of the vector, if any.